Page MenuHomePhabricator

VisualEditor throws exception while trying to open empty <graph> node
Closed, ResolvedPublic1 Story Points

Description

VisualEditor throws following error while trying to open an empty <graph> node.

Uncaught TypeError: Cannot read property '0' of undefined

Event Timeline

Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2015, 12:26 AM
Ryasmeen set Security to None.
Jdforrester-WMF triaged this task as Normal priority.Aug 21 2015, 8:09 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Yurik moved this task from Backlog to VisualEditor on the Graphs board.Nov 25 2015, 9:17 PM
Yurik added a project: Graph-VisualEditor.
Yurik added a subscriber: Yurik.

Cannot reproduce anymore on mediawiki.org, closing this for now.

ferdbold closed this task as Resolved.Nov 19 2016, 8:59 PM